<config>
<AutoStart>1</AutoStart>
<MovieWidth>1024</MovieWidth>
<MovieHeight>768</MovieHeight>
<BackgroundColor>FFFFFF</BackgroundColor>
<MovieURL>WPP Utilities V1.2.swf</MovieURL>
<ShowLoadingMov>1</ShowLoadingMov>
<LoadingMovURL>WPP Utilities V1.2_preload.swf</LoadingMovURL>
<ScaleLoadingMov>1</ScaleLoadingMov>
<LoadingMovPercentToLoad>25</LoadingMovPercentToLoad>
<LoadingMovMinDuration>3</LoadingMovMinDuration>
<ControllerColor>C0C0C0</ControllerColor>
<ShowFFRW>1</ShowFFRW>
<ShowAbout>1</ShowAbout>
<AboutBoxText></AboutBoxText>
<TimeDisplayFormat>MM:SS</TimeDisplayFormat>
<ShowDuration>1</ShowDuration>
<ShowElapsedTime>1</ShowElapsedTime>
<TimeDisplayFont>Arial</TimeDisplayFont>
<TimeDisplayFontColor>000000</TimeDisplayFontColor>
</config>
